glab(1)

NAME
glab-incident-view - Display the title, body, and other information about an incident.

SYNOPSIS
glab incident view [flags]

DESCRIPTION
Display the title, body, and other information about an incident.

OPTIONS
-c, --comments[=false]
    Show incident comments and activities.

-F, --output="text"
    Format output as: text, json.

-p, --page=1
    Page number.

-P, --per-page=20
    Number of items to list per page.

-s, --system-logs[=false]
    Show system activities and logs.

-w, --web[=false]
    Open incident in a browser. Uses the default browser, or the browser specified in the $BROWSER variable.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    glab incident view 123
    glab incident show 123
    glab incident view --web 123
    glab incident view --comments 123
    glab incident view https://gitlab.com/NAMESPACE/REPO/-/issues/incident/123

SEE ALSO
glab-incident(1)